// Copyright (c) 2016, Herman Bergwerf. All rights reserved.
// Use of this source code is governed by an AGPL-3.0-style license
// that can be found in the LICENSE file.

library molview_pubchem.module;

import 'dart:async';

import 'package:omnibus/omnibus.dart';
import 'package:http/http.dart' as http;

import 'src/compounds/module.dart' as compounds_module;

Future main(Omnibus bus, http.Client httpClient) async {
  await compounds_module.main(bus, httpClient);
}
