// Copyright (c) 2016, Herman Bergwerf. All rights reserved.
// Use of this source code is governed by an AGPL-3.0-style license
// that can be found in the LICENSE file.

library molview_pubchem;

import 'package:molview_messages/dataserver.dart';
import 'package:molview_messages/standards.dart' as fields;

part 'src/fields.dart';

/// PubChem API root
const pubchemApiRoot = 'https://pubchem.ncbi.nlm.nih.gov/rest/pug';

/// PubChem autocomplete API root
const pubchemAutocpApiRoot =
    'https://pubchem.ncbi.nlm.nih.gov/pcautocp/pcautocp.cgi';

/// PubChem autocomplete provider name
const pubchemAutocpProvider = 'pcautocp';
