// Copyright (c) 2016, Herman Bergwerf. All rights reserved.
// Use of this source code is governed by an AGPL-3.0-style license
// that can be found in the LICENSE file.

part of molview_pubchem;

/// PubChem CID
class PubChemCid extends TableKey {
  static const id = '${fields.entityCompound}_PubChemCid';
  const PubChemCid(KeyRelationType relation)
      : super(DataType.text, id, relation);
}
